<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
    <control>
      <description>group element</description>
      <type>group</type>
      <visible>!Control.HasFocus(50)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <control>
        <description>composite control consisting of a list control and a thumbnail panel</description>
        <type>facadeview</type>
        <id>50</id>
        <control>
          <description>listcontrol</description>
          <type>listcontrol</type>
          <id>50</id>
          <posX>272</posX>
          <posY>141</posY>
          <width>755</width>
          <height>350</height>
          <onleft>2</onleft>
          <onright>2</onright>
          <scrollOffset>2</scrollOffset>
          <unfocusedAlpha>99</unfocusedAlpha>
          <dimColor>ffffffff</dimColor>
          <spinCanFocus>no</spinCanFocus>
          <PinIconWidth>45</PinIconWidth>
          <PinIconHeight>45</PinIconHeight>
          <PinIconXOff>770</PinIconXOff>
          <PinIconYOff>8</PinIconYOff>
          <itemWidth>32</itemWidth>
          <itemHeight>32</itemHeight>
          <IconXOff>12</IconXOff>
          <IconYOff>4</IconYOff>
          <textXOff>10</textXOff>
          <textYOff>3</textYOff>
          <textXOff2>744</textXOff2>
          <textYOff2>5</textYOff2>
          <font2>font11</font2>
          <keepaspectratio>yes</keepaspectratio>
        </control>
        <control>
          <description>album view listcontrol</description>
          <type>listcontrol</type>
          <subtype>album</subtype>
          <id>50</id>
          <posX>272</posX>
          <posY>141</posY>
          <width>755</width>
          <height>380</height>
          <font>font13</font>
          <font2>font13</font2>
          <selectedColor>80000000</selectedColor>
          <textcolor>ffffffff</textcolor>
          <selectedColor2>ffffffff</selectedColor2>
          <textcolor2>ffffffff</textcolor2>
          <textXOff2>746</textXOff2>
          <textXOff3>68</textXOff3>
          <textYOff2>35</textYOff2>
          <itemWidth>50</itemWidth>
          <itemHeight>50</itemHeight>
          <IconXOff>12</IconXOff>
          <IconYOff>12</IconYOff>
          <PinIconWidth>55</PinIconWidth>
          <PinIconHeight>55</PinIconHeight>
          <PinIconXOff>770</PinIconXOff>
          <PinIconYOff>18</PinIconYOff>
          <spaceBetweenItems>5</spaceBetweenItems>
          <textureHeight>72</textureHeight>
          <scrollOffset>1</scrollOffset>
          <onleft>2</onleft>
          <onright>50</onright>
          <keepaspectratio>yes</keepaspectratio>
        </control>
         <control>
          <description>Cover Flow view</description>
          <type>coverflow</type>
          <colordiffuse>90ffffff</colordiffuse>
          <dimColor>90ffffff</dimColor>
          <id>50</id>
          <posX>0</posX>
          <posY>200</posY>
          <width>1280</width>
          <height>720</height>
          <onup>2</onup>
          <onleft>2</onleft>
          <selectedCard>0</selectedCard>
           <cardWidth>348</cardWidth>
          <cardHeight>249</cardHeight>
          <angle>65</angle>
          <sideShift>250</sideShift>
          <sideGap>80</sideGap>
          <sideDepth>150</sideDepth>
          <offsetY>0</offsetY>
          <selectedOffsetY>0</selectedOffsetY>
          <speed>8</speed>
          <backgroundHeight>250</backgroundHeight>
          <backgroundWidth>1280</backgroundWidth>
          <backgroundX>0</backgroundX>
          <backgroundY>470</backgroundY>
          <backgroundDiffuse>FF000000</backgroundDiffuse>
          <background>background2.png</background>
          <showBackground>no</showBackground>
          <foregroundHeight>720</foregroundHeight>
          <foregroundWidth>1280</foregroundWidth>
          <foregroundX>0</foregroundX>
          <foregroundY>0</foregroundY>
          <foregroundDiffuse>FF000000</foregroundDiffuse>
          <foreground>coverflow_foreground.png</foreground>
          <showForeground>no</showForeground>
          <showFrame>yes</showFrame>
          <frame>Picturethumbframe.png</frame>
          <frameFocus>Picturethumbframe.png</frameFocus>
          <frameWidth>360</frameWidth>
          <frameHeight>260</frameHeight>
          <spinSpeed>8</spinSpeed>
          <unfocusedAlpha>FF</unfocusedAlpha>
          <folderPrefix>[</folderPrefix>
          <folderSuffix>]</folderSuffix>
          <font1>font13</font1>
          <font2>font10</font2>
          <label1>#selecteditem</label1>
          <label2>#selecteditem2</label2>
          <textColor>FFFFFFFF</textColor>
          <remoteColor>FFFF0000</remoteColor>
          <playedColor>FFA0D0FF</playedColor>
          <downloadColor>FF00FF00</downloadColor>
          <selectedColor>FFFFFFFF</selectedColor>
          <shadowAngle>45</shadowAngle>
          <shadowDistance>0</shadowDistance>
          <shadowColor>FF000000</shadowColor>
          <label1YOff>290</label1YOff>
          <label2YOff>314</label2YOff>
          <pageSize>5</pageSize>
          <scrollbarBackground>bar_hor.png</scrollbarBackground>
          <scrollbarLeft>mouse_left_horizontal.png</scrollbarLeft>
          <scrollbarRight>mouse_right_horizontal.png</scrollbarRight>
          <scrollbarYOff>330</scrollbarYOff>
          <showScrollbar>yes</showScrollbar>
          <keepaspectratio>no</keepaspectratio>
          <cards flipY="yes" diffuse="Thumb_Mask.png" mask="Picturethumbmask.png"></cards>
          <subitems>
            <subitem>
              <![CDATA[                 <controls>
              <control>
                <description>background</description>
                <type>image</type>
                <posX>0</posX>
                <posY>0</posY>
                <width>360</width>
                <height>260</height>
                <texture flipY="yes" diffuse="Thumb_Mask.png" mask="video_poster_mask.png">Picturethumbmask.png</texture>
              </control>
              <control>
                <description>Movie Details</description>
                <type>label</type>
                <posX>20</posX>
                <posY>10</posY>
                <width>210</width>
                <label>Details</label>
                <font>font13</font>
                <textcolor>80FFFFFF</textcolor>
              </control>
              <control>
                <description>Name</description>
                <type>label</type>
                <posX>20</posX>
                <posY>40</posY>
                <width>210</width>
                <label>Name</label>
                <font>font11</font>
                <textcolor>80FFFFFF</textcolor>
              </control>
              <control>
                <description>Detail</description>
                <type>label</type>
                <posX>20</posX>
                <posY>70</posY>
                <width>210</width>
                <label>#selecteditem</label>
                <font>font10</font>
                <textcolor>FFFFFFFF</textcolor>
              </control>
              <control>
                <description>year</description>
                <type>label</type>
                <posX>20</posX>
                <posY>100</posY>
                <width>210</width>
                <label>Filesize</label>
                <font>font11</font>
                <textcolor>80FFFFFF</textcolor>
              </control>
              <control>
                <description>Detail</description>
                <type>label</type>
                <posX>20</posX>
                <posY>130</posY>
                <width>210</width>
                <label>#selecteditem2</label>
                <font>font10</font>
                <textcolor>FFFFFFFF</textcolor>
              </control>
            </controls>]]></subitem>
        </subitems>
      </control>
      </control>
    </control>
  </controls>
</window>